Bug 21064 - /lib/securityworld-writable
Product: Red Hat Raw Hide
Classification: Retired
Component: pam (Show other bugs)
i386 Linux
high Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
Aaron Brown
: Security
Depends On:
  Show dependency treegraph
Reported: 2000-11-18 22:00 EST by orders1
Modified: 2007-03-26 23:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-11-18 22:17:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description orders1 2000-11-18 22:00:37 EST
Installing pam-0.72-32.2 leaves the following directories world-writable:

Comment 1 orders1 2000-11-18 22:17:47 EST
Also for pam-devel:
Comment 2 Bill Nottingham 2000-11-19 00:52:56 EST
build error. Will be fixed in the next build of the package.

Note You need to log in before you can comment on or make changes to this bug.